/*
Theme Name:  TheBlogger Child
Theme URI:   http://themeforest.net/user/pixelwars/portfolio
Description: Make your modifications to [TheBlogger Theme] in this child theme.
Author:      Pixelwars
Author URI:  http://themeforest.net/user/pixelwars
Version:     2.2.4
Template:    theblogger
Tags:        blog
Text Domain: theblogger-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.site-header .header-wrap-inner {
	align-items: baseline;
    height: 70px;
}
@media (max-width: 991.98px) {
	.site-header .header-wrap-inner {
    	height: unset;
	}
}
